#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: html-conduit
version: 1.1.0.5
id: html-conduit-1.1.0.5-d6bc079eb25a193bd38ec370429e4344

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/html-conduit-1.1.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/html-conduit-1.1.0.5
              /usr/local/lib
hs-libraries: HShtml-conduit-1.1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         tagstream-conduit-0.5.5.1-e202b99aa9ea7954018576035d933ccf
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         xml-conduit-1.2.1-8493a23e559dc7d66707cdea130e98ca
         xml-types-0.3.4-0539356d45ff28c9b671e28ec1daf4f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/html-conduit-1.1.0.5/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/html-conduit-1.1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
